RubyGems Navigation menu

Dependencias inversas para gobject-introspection Latest version of the following gems require gobject-introspection

Total de descargas 714.124

Para esta versión 7.926

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

LGPL-2.1+

Versión de Ruby requerida: >= 0

Enlace: